spec:
- expat:
    version: 2.2.9
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 8.1.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3xep4jfxmq53j6kay2x56an6savyezrj2fwil7f6ofdotxq6nk4q====
    dependencies:
      libbsd:
        hash: 434plap2z6mwhyagvyzueividh7jupec
        type:
        - build
        - link
    hash: haij65pvoyay7mjsvi5mthwhkt5lcm3s
    full_hash: cirqubqxh4kb4othwb5o3bw4u54gjaq7
- libbsd:
    version: 0.10.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 8.1.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: occe7glm2u3ywp2gm3hs2dapxvnmpgvhf77wauuc262564xdi6rq====
    hash: yib5cnlp4b4lavgaw2mabuvznxb4vsy2
    full_hash: 434plap2z6mwhyagvyzueividh7jupec
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c1e2a5be56a3470fe034af54d2777e81af8615df51fa263e816d94fdb5874014
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-8.1.0/expat-2.2.9-haij65pvoyay7mjsvi5mthwhkt5lcm3s
  relative_rpaths: false
